Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 14:34:39 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery charito note                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  charito note Bot:  Hi Charito Note ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9656322814 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565692834            06:20 PM, 30th Apr                   Sohaib                   Hi  Charito ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:21 PM, 30th Apr                   Sohaib                   IS this your correct contact number : +971565692834           06:27 PM, 30th Apr                   Sohaib                   We have checked and it appears that the following order number: (9656322814) was placed on (28/04/2021). Please note the delivery time frame is 2-3 business days.           06:30 PM, 30th Apr                   Sohaib                   Is there anything else I can help you with?           06:32 PM, 30th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:34 PM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2482213